Problems with nsp installing using cfw

Discussion in 'Switch - Backup Loaders & Modchips' started by akramff, Oct 22, 2019.

  1. akramff
    OP

    akramff GBAtemp Fan

    Member
    4
    Jul 7, 2016
    Gambia, The
    The thing is that i have 2 consoles one with sxos and works flawlessly before that i was using reinx cfw with tinfoil (old ver.) And now am on 9.0.1 with 100% backups compatibility thats for the 1st, for the 2nd on the other hand i think that there is something unstable i dont know whats the problem
    I tried 9.0.1 atmosphere with cosmos and gold leaf only 3 nsps work the others either could not be installed or i received an error by installing them
    I tried to use tinfoil the old ver. I got an error tried the new one i couldnt use it at all , i downgraded the fw to 8.0.1 cuz the fuses were not burnt i had the same issues , be adviced that all the nsps that i got error from working normally on the first console,
    I hope that the problem is with the cfw and not the console. I could also see that with the normal console by using goldenleaf a could see the game icon on the install info box on the new one there arent any i also tried to use freeshop i didnt work for me adding to that am not sure if i buy sxos will it work without any issues otherwise i will buy it and still have the same problem.
    Any advices from you guys or help would be appreciated.
     

    Attached Files:

  2. thesjaakspoiler

    thesjaakspoiler GBAtemp Regular

    Member
    3
    Nov 20, 2018
    Afghanistan
    Are you maybe using an old version of Tinfoil?
    There are some posts which mention the same error and they all got solved by people using the latest release.
     
  3. akramff
    OP

    akramff GBAtemp Fan

    Member
    4
    Jul 7, 2016
    Gambia, The
    It can be but i used the new one and had the error as well
     
  4. akramff
    OP

    akramff GBAtemp Fan

    Member
    4
    Jul 7, 2016
    Gambia, The
    Now after many hours of experiments i found out that using cosmos atmosphere package with joonie sig patches solve the issue but only when am on 8.0.1 when i update to 9.0.1 still have the same issue..... and am still trying....
     
Quick Reply
Draft saved Draft deleted
Loading...